<?php
class ControllerCommonHeaderKomerci extends Controller {
  public function index() {

    $server = $this->url->link('', '', 'SSL', false);

    if ($this->config->get('config_logo') && file_exists(DIR_IMAGE . $this->config->get('config_logo'))) {
      $this->data['logo'] = $server . 'image/' . $this->config->get('config_logo');
    } else {
      $this->data['logo'] = '';
    }

    $this->template = 'default/template/common/header_komerci.tpl';    
    $this->response->setOutput($this->render());

  }
}
